summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorlisuke2018-02-25 23:59:06 +0800
committerlisuke2018-02-25 23:59:06 +0800
commit3b41a1c4a60fe674fe4435210562304cc507b5fb (patch)
treeef3978dfd366300ec2d23ab5efeeebac9754f8b9
parent2e5938f998827f4c887a08523cbd659b10f4ec5c (diff)
downloadaur-3b41a1c4a60fe674fe4435210562304cc507b5fb.tar.gz
fix bug, miredo.service's path error
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 7c2d7861914..8db14c018ad 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -40,7 +40,7 @@ package() {
install -D -m755 etc/miredo/client-hook ${pkgdir}/etc/miredo/client-hook || return 1
install -D -m644 etc/miredo/miredo.conf ${pkgdir}/etc/miredo/miredo.conf || return 1
install -D -m755 etc/network/if-up.d/miredo ${pkgdir}/etc/network/if-up.d/miredo || return 1
- install -D -m644 miredo.service ${pkgdir}/etc/systemd/system/multi-user.target.wants/miredo.service || return 1
+ install -D -m644 miredo.service ${pkgdir}/usr/lib/systemd/system/miredo.service || return 1
install -D -m644 50-miredo.conf ${pkgdir}/etc/sysctl.d/50-miredo.conf || return 1
#/usr